yandex-bugbounty-internal (3.0.10) unstable; urgency=medium

  * Fix footer.regulations translation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 16 Mar 2017 11:26:16 +0300

yandex-bugbounty-internal (3.0.9) unstable; urgency=medium

  * Add rest_framework

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 02 Mar 2017 15:43:31 +0300

yandex-bugbounty-internal (3.0.8) unstable; urgency=medium

  * Add fonts for PDF generation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 02 Mar 2017 11:14:28 +0300

yandex-bugbounty-internal (3.0.7) unstable; urgency=medium

  * Add missing avatars origin to img-src
  * Add script nonce for metrika

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 28 Feb 2017 14:22:40 +0300

yandex-bugbounty-internal (3.0.6) unstable; urgency=medium

  * Add l7test to ALLOWED_HOSTS
  * Add unsafe-inline to script-src and style-src

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 28 Feb 2017 11:04:10 +0300

yandex-bugbounty-internal (3.0.5.1) xenial; urgency=medium

  * Fix path to CSP config

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 27 Feb 2017 17:05:08 +0300

yandex-bugbounty-internal (3.0.5) xenial; urgency=medium

  * Configure secure proxy ssl header in production
  * Add django-csp

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 27 Feb 2017 16:23:54 +0300

yandex-bugbounty-internal (3.0.4.2) xenial; urgency=medium

  * Fix Dockerfile build order

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 17 Feb 2017 15:27:28 +0300

yandex-bugbounty-internal (3.0.4.1) xenial; urgency=medium

  * Switch to Docker containers

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 17 Feb 2017 15:12:55 +0300

yandex-bugbounty-internal (2.2.7) precise; urgency=medium

  * Fix distribute==0.6.24

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Oct 2016 14:23:55 +0300

yandex-bugbounty-internal (2.2.6) precise; urgency=medium

  * Force setuptools upgrade

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Oct 2016 13:33:27 +0300

yandex-bugbounty-internal (2.2.5) precise; urgency=medium

  * Downgrade pycparser
    https://github.com/eliben/pycparser/issues/147

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Oct 2016 13:24:36 +0300

yandex-bugbounty-internal (2.2.4) precise; urgency=medium

  * BUGBOUNTY-353 Add more information about no-email user
  * BUGBOUNTY-367 Upgrade Django and other dependancies

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 04 Oct 2016 16:55:34 +0300

yandex-bugbounty-internal (2.2.3) precise; urgency=medium

  * BUGBOUNTY-365 Add regulations link
  * BUGBOUNTY-366 Change reporter website

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 13 Sep 2016 19:48:53 +0300

yandex-bugbounty-internal (2.2.2) precise; urgency=medium

  * BUGBOUNTY-362 Remove user_login from RewardAPIForm

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 09 Jun 2016 09:57:23 +0300

yandex-bugbounty-internal (2.2.1) precise; urgency=medium

  * Add Financial support user group
  * Update translations

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 14 Apr 2016 20:28:45 +0300

yandex-bugbounty-internal (2.2.0) precise; urgency=medium

  * Change protocol start date definition
  * Remove private fields from PaymentInfo
  * Log some blackbox errors to Sentry
  * Amend payment info mail template

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 01 Apr 2016 19:39:25 +0300

yandex-bugbounty-internal (2.1.10) precise; urgency=medium

  * Verify passwords in payment info view
  * Fix reward list sorting in Browser view

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 30 Mar 2016 11:43:31 +0300

yandex-bugbounty-internal (2.1.9) precise; urgency=medium

  * Switch from ticket_created to payment_created in reward list
  * Add translations for 2.1.7

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 25 Mar 2016 16:41:13 +0300

yandex-bugbounty-internal (2.1.8) precise; urgency=medium

  * Configure permissions for Browser's rewards
  * Switch to django_idm_api

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 24 Mar 2016 19:48:31 +0300

yandex-bugbounty-internal (2.1.7) precise; urgency=medium

  * Update Django to 1.8.11
  * Add Rewards' list for browser managers
  * Add screencast and attachment fields to Report form
  * Remove vulnerability from Report form
  * Amend Product views

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 24 Mar 2016 13:27:29 +0300

yandex-bugbounty-internal (2.1.6) precise; urgency=medium

  * Replace department with product in Reward's views
  * Fix some orderings in products

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 21 Mar 2016 12:10:33 +0300

yandex-bugbounty-internal (2.1.5) precise; urgency=medium

  * Set scope as non-required in Product form

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 21 Mar 2016 11:20:14 +0300

yandex-bugbounty-internal (2.1.4) precise; urgency=medium

  * Fix some Product related html

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 21 Mar 2016 11:15:23 +0300

yandex-bugbounty-internal (2.1.3) precise; urgency=medium

  * Disable django_replicated
  * Replace departments with products in protocols

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 18 Mar 2016 19:02:03 +0300

yandex-bugbounty-internal (2.1.2) precise; urgency=medium

  * Fix bug BUGBOUNTY-350
  * Replace departments with products BUGBOUNTY-339
  * Set Reward.user_uid as nullable field

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 18 Mar 2016 13:15:41 +0300

yandex-bugbounty-internal (2.1.1) precise; urgency=medium

  * Add command transliterate_foreigners
  * Fix transliterate package

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 14 Mar 2016 14:35:57 +0300

yandex-bugbounty-internal (2.1.0) precise; urgency=medium

  * Update Django to 1.8.9
  * Make Reward.vulnerability_type a required field
  * Switch to common template for badges' emails
  * Mark inactive badges on user profile page
  * Add Reward.ticket_number as optional field

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 04 Mar 2016 15:13:00 +0300

yandex-bugbounty-internal (2.0.22) precise; urgency=medium

  * Deactivate awards, do not delete them
  * Change new department names

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 01 Mar 2016 19:29:44 +0300

yandex-bugbounty-internal (2.0.21) precise; urgency=medium

  * Fix mistype

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 25 Feb 2016 16:50:13 +0300

yandex-bugbounty-internal (2.0.20) precise; urgency=medium

  * Configure Sentry in external
  * Log API error `reporter_not_found' to Sentry

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 17 Feb 2016 19:36:58 +0300

yandex-bugbounty-internal (2.0.19) precise; urgency=medium

  * Use blackbox technical usernames for social accounts
  * Remove safe reporter assigning in API
  * Send events to Sentry

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 15 Feb 2016 20:04:38 +0300

yandex-bugbounty-internal (2.0.18) precise; urgency=medium

  * Add more departments
  * Change report mail template
  * Add transliterated and latin names in all protocols

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 28 Jan 2016 15:19:35 +0300

yandex-bugbounty-internal (2.0.17) precise; urgency=medium

  * Fix Yandex Sponsored bonus multiplication

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 25 Jan 2016 16:35:29 +0300

yandex-bugbounty-internal (2.0.16) precise; urgency=medium

  * Change protocol signers in template
  * Fix YANDEX_SPONSORED_BONUS
  * Add ALLOWED_HOSTS with www subdomain
  * Add both cyrillic and latin names of foreigners

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 25 Jan 2016 08:34:25 +0300

yandex-bugbounty-internal (2.0.15) precise; urgency=medium

  * Skip empty usernames in hall of fame
  * Clear payment_info.is_actual on update

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 20 Jan 2016 15:44:49 +0300

yandex-bugbounty-internal (2.0.14) precise; urgency=medium

  * Fix awards' images

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 20 Jan 2016 13:49:38 +0300

yandex-bugbounty-internal (2.0.13) precise; urgency=medium

  * Split migrations to separate stages

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 19 Jan 2016 19:32:20 +0300

yandex-bugbounty-internal (2.0.12) precise; urgency=medium

  * Add pytz to external package

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 18 Jan 2016 19:29:55 +0300

yandex-bugbounty-internal (2.0.11) precise; urgency=medium

  * Increase Yandex Sponsored bonus

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 23 Dec 2015 16:57:22 +0300

yandex-bugbounty-internal (2.0.10) precise; urgency=medium

  * Send badge deactivation emails
  * Add OTRS ticket number to reward email

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 23 Dec 2015 12:38:58 +0300

yandex-bugbounty-internal (2.0.9) precise; urgency=medium

  * Group similar badges on user profile page
  * Publish Hall of Fame automatically

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 15 Dec 2015 17:21:22 +0300

yandex-bugbounty-internal (2.0.8) precise; urgency=medium

  * Upgrade Django

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 11 Dec 2015 15:59:12 +0300

yandex-bugbounty-internal (2.0.7) precise; urgency=medium

  * Downgrade Django

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 11 Dec 2015 14:06:54 +0300

yandex-bugbounty-internal (2.0.6) precise; urgency=medium

  * Apply Yandex Sponsored Award bonus
  * Add exclusive awards
  * Add unique constraint for active awards
  * Add deactivated state to Badges
  * Disable scheduled Badges' Celery tasks
  * Remove obsolete unused triggers
  * Upgrade Django to 1.7.11

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 09 Dec 2015 13:58:29 +0300

yandex-bugbounty-internal (2.0.5) precise; urgency=medium

  * Add log rotation to bugbounty-external
  * Extend PaymentInfo form
  * Add russian transcription for foreign reporters
  * Remove obsolete translation markers
  * Fix some erroneous cross-package symlinks

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 02 Dec 2015 12:48:21 +0300

yandex-bugbounty-internal (2.0.4) precise; urgency=medium

  * Fix local config override in debian/links

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 30 Nov 2015 17:58:20 +0300

yandex-bugbounty-internal (2.0.3) precise; urgency=medium

  * BUGBOUNTY-304 Update russian translations

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 17 Nov 2015 15:21:31 +0300

yandex-bugbounty-internal (2.0.2) precise; urgency=medium

  * BUGBOUNTY-304 Change some translation markers
  * BUGBOUNTY-296 Mark fields in mail template as safe

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 17 Nov 2015 14:57:44 +0300

yandex-bugbounty-internal (2.0.1) precise; urgency=medium

  * Extend PaymentInfo model
  * Refactor external payment-info view and form
  * Fix language selector

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 13 Nov 2015 17:34:21 +0300

yandex-bugbounty-internal (2.0.0) precise; urgency=medium

  * Local usernames are almost removed everywhere
  * Return feedback url to base template

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 12 Nov 2015 15:03:28 +0300

yandex-bugbounty-internal (1.9.11) precise; urgency=medium

  * Add PaymentInfo last_modified (MIGRATIONS)
  * Make Reporter.username not unique (MIGRATIONS)
  * Include reporters with invalid PaymentInfo in printed protocol
  * Remove username and user_login calls in various places

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 27 Oct 2015 15:46:22 +0300

yandex-bugbounty-internal (1.9.10) precise; urgency=medium

  * Undo fix, but change some urls

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 26 Oct 2015 19:19:06 +0300

yandex-bugbounty-internal (1.9.9) precise; urgency=medium

  * Fix error in custom Tanker client

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 26 Oct 2015 18:19:28 +0300

yandex-bugbounty-internal (1.9.8) precise; urgency=medium

  * Seek usernames in blackbox
  * Make reward forms more informative
  * Some small cleanups and refactorings

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 23 Oct 2015 19:07:55 +0300

yandex-bugbounty-internal (1.9.7) precise; urgency=medium

  * Refactor username list view in internal (no local user info)
  * Add usernames to user profile pages
  * Show user in Hall of Fame as a link

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 22 Oct 2015 13:27:12 +0300

yandex-bugbounty-internal (1.9.6) precise; urgency=medium

  * Allow Reward.user_uid to be null
  * Change Reward default ordering
  * Add reward:add view
  * Replace reporter column in admin

 -- Sergey Kovalev <remedy@yandex-team.ru>  Sat, 17 Oct 2015 14:06:49 +0300

yandex-bugbounty-internal (1.9.5) precise; urgency=medium

  * BUGBOUNTY-264 Add profile link to report template
  * Refactor edit-payment-info view

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 15 Oct 2015 16:45:25 +0300

yandex-bugbounty-internal (1.9.4) precise; urgency=medium

  * Fix Hall of Fame auto generation
  * Add factory-boy to dev requirements and tests

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 07 Oct 2015 19:21:01 +0300

yandex-bugbounty-internal (1.9.3) precise; urgency=medium

  * Convert internal settings to granular
  * Add link to override with local_settings
  * Update pytz to 2015.5
  * Remove celery task set-payments-every-5-days

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 06 Oct 2015 18:33:39 +0300

yandex-bugbounty-internal (1.9.2) precise; urgency=medium

  * Refactor app.views.hall_of_fame
  * Revert back to http protocol
  * Add department filter for Rewards

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 29 Sep 2015 17:52:41 +0300

yandex-bugbounty-internal (1.9.1) precise; urgency=medium

  * Switch to uwsgi protocol
  * Congigure OTRS_EMAILS in all environments
  * Fix headers in emails to OTRS
  * Use Blackbox default_email instead of locally stored one

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 25 Sep 2015 12:22:03 +0300

yandex-bugbounty-internal (1.9.0) precise; urgency=medium

  * Increase minor version
    This should be done long ago in 1.8.19
  * BUGBOUNTY-245 Increase uwsgi buffer-size
  * Shorten urls in pagination links
  * Change django.request logging level to ERROR

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 02 Sep 2015 19:35:48 +0300

yandex-bugbounty-internal (1.8.32) precise; urgency=medium

  * Raise 404 on access to not found uid

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 01 Sep 2015 20:37:03 +0300

yandex-bugbounty-internal (1.8.31) precise; urgency=medium

  * Use Reward -> Reporter link in protocol creation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 31 Aug 2015 15:48:29 +0300

yandex-bugbounty-internal (1.8.30) precise; urgency=medium

  * Exclude non-distinct memebers on HallOfFameAll

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 28 Aug 2015 13:25:02 +0300

yandex-bugbounty-internal (1.8.29) precise; urgency=medium

  * Do not use database stored username in reward-edit
  * Get username from passport for mail template
  * Fix userinfo() iterator on empty sets

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 27 Aug 2015 11:07:45 +0300

yandex-bugbounty-internal (1.8.28) precise; urgency=medium

  * Remove actual_payment_info from Reward admin list

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 26 Aug 2015 20:23:06 +0300

yandex-bugbounty-internal (1.8.27) precise; urgency=medium

  * Do not use database stored username in 'reward:list' view

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 26 Aug 2015 20:14:14 +0300

yandex-bugbounty-internal (1.8.26) precise; urgency=medium

  * Fix error in blackbox userinfo request 

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 24 Aug 2015 14:12:15 +0300

yandex-bugbounty-internal (1.8.25) precise; urgency=medium

  * Don't show Reporters from unpublished Hall of Fame

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 24 Aug 2015 11:36:59 +0300

yandex-bugbounty-internal (1.8.24) precise; urgency=medium

  * Use Blackbox info in Reporter Profile view
  * Add ReporterByName based on DetailView
  * Refactor core.utils.blackbox helpers
  * Add Reporter.login property
  * Remove admin command Assign uid from Reporter

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 21 Aug 2015 21:52:42 +0300

yandex-bugbounty-internal (1.8.23) precise; urgency=medium

  * Fix template context values

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 21 Aug 2015 12:51:13 +0300

yandex-bugbounty-internal (1.8.22) precise; urgency=medium

  * Catch blackbox errors in core.utils.blackbox
  * Refactor Hall of Fame
  * Remove obsolete functionality and tests

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 21 Aug 2015 12:26:48 +0300

yandex-bugbounty-internal (1.8.21) precise; urgency=medium

  * Add migration for 1.8.20

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 18 Aug 2015 18:29:28 +0300

yandex-bugbounty-internal (1.8.20) precise; urgency=medium

  * Retrieve usernames in HoF from Blackbox
  * Sync Reward en translation in both apps
  * Forbid blank Reporter.uid

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 18 Aug 2015 18:26:13 +0300

yandex-bugbounty-internal (1.8.19) precise; urgency=medium

  * Set USERNAME_FIELD=uid for Reporter model
  * Redirect reporters without email to validator
  * Refactor Captcha, ReportForm, Report view
  * Remove FillEmptyReporterUID middleware
  * Remove action Link reward to reporter
  * Add StaticPageMixin
  * Add support for py.test

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 14 Aug 2015 13:05:18 +0300

yandex-bugbounty-internal (1.8.18) precise; urgency=medium

  * Fix tanker settings

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 07 Aug 2015 18:03:07 +0300

yandex-bugbounty-internal (1.8.17) precise; urgency=medium

  * Convert external settings to granular_settings format

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 07 Aug 2015 16:09:33 +0300

yandex-bugbounty-internal (1.8.16) precise; urgency=medium

  * Fix model name in migrations

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 06 Aug 2015 15:12:16 +0300

yandex-bugbounty-internal (1.8.15) precise; urgency=medium

  * Replace django_errorlog with ylog

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 06 Aug 2015 13:15:05 +0300

yandex-bugbounty-internal (1.8.14) precise; urgency=medium

  * Rewrite Hall Of Fame
  * Add assign_uid command to ReporterAdmin
  * Remove PrivacyPolicy view remains
  * Add PaymentInfoAdmin

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 05 Aug 2015 18:42:21 +0300

yandex-bugbounty-internal (1.8.13) precise; urgency=medium

  * add foreign_key from Reward to Reporter
  * add action link_reward_to_reporter for RewardAdmin
  * try to create link in Reward creation API
  * Add UID filter to Reward

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 30 Jul 2015 18:56:20 +0300

yandex-bugbounty-internal (1.8.12) precise; urgency=medium

  * BUGBOUNTY-280 Add reporter filters
  * Fix badge triggers and their tests

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 28 Jul 2015 18:41:37 +0300

yandex-bugbounty-internal (1.8.11) precise; urgency=medium

  * Fix 404 handler for authenticated users
  * Configure application logging with ylog
  * Remove core.mock.middleware

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 27 Jul 2015 20:38:29 +0300

yandex-bugbounty-internal (1.8.10) precise; urgency=medium

  * Upgrade uWSGI to 2.0.11.1

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 22 Jul 2015 19:56:06 +0300

yandex-bugbounty-internal (1.8.9) precise; urgency=medium

  * Catch MultipleObjectsReturned in Reporter query

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 22 Jul 2015 17:20:01 +0300

yandex-bugbounty-internal (1.8.8) precise; urgency=medium

  Database migrations required.

  Changes:
  * Add FillEmptyReporterUID
  * Send X-OTRS-uid header to OTRS
  * Prepare API for new OTRS form submission
  * Reward's ticket_info field is now optional
  * Disable default ordering for Reporter
  * Add SysLogHandler in LOGGING

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 07 Jul 2015 17:38:47 +0300

yandex-bugbounty-internal (1.8.7) precise; urgency=medium

  * Redirect EN social user to .com passport
  * Fix minor errors in OTRS ticket creation

 -- Sergey Kovalev <remedy@yandex-team.ru>  Fri, 19 Jun 2015 14:43:00 +0300

yandex-bugbounty-internal (1.8.6) unstable; urgency=medium

  * Sort protocol winners by currency and name
  * Login button added
  * Correct post registration urls
  * Upgrade Django to 1.7.8
  * Invalidate sessions on password change
  * Improve contrib.admin usability
  * Remove duplicate of OTRS_EMAIL setting
  * Remove Jira settings

 -- Sergey Kovalev <remedy@yandex-team.ru>  Thu, 18 Jun 2015 19:06:19 +0300

yandex-bugbounty-internal (1.8.5) unstable; urgency=medium

  * Substitute login with uid in Queryset comparison

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 08 Jun 2015 18:44:28 +0300

yandex-bugbounty-internal (1.8.4) unstable; urgency=medium

  * Require permissions on protocol pages

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 08 Jun 2015 16:36:27 +0300

yandex-bugbounty-internal (1.8.3) unstable; urgency=medium

  * Do not treat new Rewards as processed

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 03 Jun 2015 15:00:24 +0300

yandex-bugbounty-internal (1.8.2) unstable; urgency=medium

  * Enable admin/ url to simplify testing

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 02 Jun 2015 19:36:56 +0300

yandex-bugbounty-internal (1.8.1) unstable; urgency=medium

  * Remove unnecessary import of jinja2 module in bblib

 -- Sergey Kovalev <remedy@yandex-team.ru>  Tue, 02 Jun 2015 15:06:55 +0300

yandex-bugbounty-internal (1.8.0) unstable; urgency=medium

  * Add protocol generation via bblib package
  * Remove Send tickets to Jira
  * Remove admin/ app from urls

 -- Sergey Kovalev <remedy@yandex-team.ru>  Mon, 01 Jun 2015 15:50:18 +0300

yandex-bugbounty-internal (1.7.10) unstable; urgency=medium

  * do not delete Reward if Vulnerability is dropped
  * fix some fixtures and migrations
  * amend Hall of Fame title translation
  * some improvements for development environment

 -- Sergey Kovalev <remedy@yandex-team.ru>  Wed, 27 May 2015 13:33:28 +0300

yandex-bugbounty-internal (1.7.9) unstable; urgency=medium

  * Profile view fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 27 Apr 2015 13:13:48 +0300

yandex-bugbounty-internal (1.7.8) unstable; urgency=medium

  * Badge email fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 27 Apr 2015 12:51:06 +0300

yandex-bugbounty-internal (1.7.7) unstable; urgency=medium

  * Light users removed
  * OTRS access fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 16 Apr 2015 12:09:17 +0300

yandex-bugbounty-internal (1.7.6) unstable; urgency=medium

  * Bumped uwsgi version

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 06 Apr 2015 14:04:50 +0300

yandex-bugbounty-internal (1.7.5.2) unstable; urgency=medium

  * Transaction atomic fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 19 Mar 2015 13:10:43 +0300

yandex-bugbounty-internal (1.7.5.1) unstable; urgency=medium

  * Assign uid fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 19 Mar 2015 12:27:08 +0300

yandex-bugbounty-internal (1.7.5) unstable; urgency=medium

  * "Send tickets to jira" fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 19 Mar 2015 11:59:39 +0300

yandex-bugbounty-internal (1.7.4) unstable; urgency=medium

  * Social users fix
  * PDD users fix
  * Open redirect fix
  * Addded datetime and filename for uploaded document

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Fri, 13 Feb 2015 13:23:33 +0300

yandex-bugbounty-internal (1.7.3) unstable; urgency=medium

  * Badge triggers added
  * MailTemplate error fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 27 Jan 2015 16:52:59 +0300

yandex-bugbounty-internal (1.7.2) unstable; urgency=medium

  * Libraries added

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 12 Jan 2015 19:09:59 +0300

yandex-bugbounty-internal (1.7.1) unstable; urgency=medium

  * HttpResponseRedirect fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 12 Jan 2015 18:47:59 +0300

yandex-bugbounty-internal (1.7) unstable; urgency=medium

  * Social users not supported

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 12 Jan 2015 13:12:17 +0300

yandex-bugbounty-internal (1.6.8.3) unstable; urgency=medium

  * Translations

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 24 Dec 2014 14:24:51 +0300

yandex-bugbounty-internal (1.6.8.2) unstable; urgency=medium

  * Request error fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 24 Dec 2014 14:11:08 +0300

yandex-bugbounty-internal (1.6.8.1) unstable; urgency=medium

  * Passport postregistration url fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 24 Dec 2014 13:49:30 +0300

yandex-bugbounty-internal (1.6.8) unstable; urgency=medium

  * Social users not supported

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 24 Dec 2014 13:00:31 +0300

yandex-bugbounty-internal (1.6.7) unstable; urgency=medium

  * OTRS emails changed
  * Errors output changed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 17 Dec 2014 13:45:32 +0300

yandex-bugbounty-internal (1.6.6.1) unstable; urgency=medium

  * Bug with sending tickets to jira fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 16 Dec 2014 15:56:36 +0300

yandex-bugbounty-internal (1.6.6) unstable; urgency=medium

  * Bug with email/login fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 15 Dec 2014 15:16:00 +0300

yandex-bugbounty-internal (1.6.5) unstable; urgency=medium

  * django_replicated added
  * way of changing payment info changed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 03 Dec 2014 13:41:14 +0300

yandex-bugbounty-internal (1.6.4) unstable; urgency=medium

  * bb-138, bb-170, bb-173 fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 25 Nov 2014 19:25:30 +0300

yandex-bugbounty-internal (1.6.3) unstable; urgency=medium

  * markup fixes
  * rewards pagination fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 11 Nov 2014 14:01:19 +0300

yandex-bugbounty-internal (1.6.2) unstable; urgency=medium

  * translations updated

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 04 Nov 2014 12:38:48 +0300

yandex-bugbounty-internal (1.6.1) unstable; urgency=medium

  * templates fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 03 Nov 2014 17:55:25 +0300

yandex-bugbounty-internal (1.6) unstable; urgency=medium

  * production fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Fri, 31 Oct 2014 16:20:38 +0300

yandex-bugbounty-internal (1.5) unstable; urgency=medium

  * prefinal fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Thu, 30 Oct 2014 15:19:40 +0300

yandex-bugbounty-internal (1.4) unstable; urgency=medium

  * changed root url
  * changed markup

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 29 Oct 2014 22:05:20 +0300

yandex-bugbounty-internal (1.2.3) unstable; urgency=medium

  * fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 28 Oct 2014 19:07:22 +0300

yandex-bugbounty-internal (1.2.1) unstable; urgency=medium

  * http-socket fixed

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 22 Oct 2014 18:30:06 +0400

yandex-bugbounty-internal (1.2) unstable; urgency=medium

  * Bug fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 22 Oct 2014 17:59:23 +0400

yandex-bugbounty-internal (1.1) unstable; urgency=medium

  * Django_yauth version bumped

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 13 Oct 2014 17:51:54 +0400

yandex-bugbounty-internal (1.0) unstable; urgency=medium

  * Bug fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Fri, 03 Oct 2014 16:09:43 +0400

yandex-bugbounty-internal (0.9) unstable; urgency=medium

  * Markup fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 24 Sep 2014 16:22:12 +0400

yandex-bugbounty-internal (0.8) unstable; urgency=medium

  * Bug fixes.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Fri, 19 Sep 2014 12:04:03 +0300

yandex-bugbounty-internal (0.7) unstable; urgency=medium

  * Fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 08 Sep 2014 16:58:21 +0400

yandex-bugbounty-internal (0.6) unstable; urgency=medium

  * Celery fix

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Tue, 02 Sep 2014 16:33:57 +0400

yandex-bugbounty-internal (0.5) unstable; urgency=medium

  * Bug fixes 

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Mon, 01 Sep 2014 17:43:57 +0400

yandex-bugbounty-internal (0.4) unstable; urgency=medium

  * Bug fixes

 -- Raman Mazhuts <yaroman@yasap-dev.search.yandex.net>  Wed, 20 Aug 2014 17:37:35 +0400

yandex-bugbounty-internal (0.3) unstable; urgency=medium

  * Bug fixes, pre-post scripts.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Tue, 05 Aug 2014 16:37:00 +0300

yandex-bugbounty-internal (0.2) unstable; urgency=medium

  * Use mongodb as queue
  * Use mongodb as result backend
  * Use mongodb as distributed lock
  * Bug fixes.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Fri, 01 Aug 2014 16:11:29 +0300

yandex-bugbounty-internal (0.1-4) unstable; urgency=medium

  * Clean up.
  * Celery fixes.
  * Badge improvements.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Sat, 12 Jul 2014 02:07:48 +0300

yandex-bugbounty-internal (0.1-3) unstable; urgency=medium

  * Fix requirements
  * Some improvements

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Wed, 09 Jul 2014 21:21:46 +0300

yandex-bugbounty-internal (0.1-2) unstable; urgency=medium

  * Fix conf files.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Wed, 09 Jul 2014 18:15:14 +0300

yandex-bugbounty-internal (0.1-1) unstable; urgency=medium

  * Fix makefile

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Wed, 09 Jul 2014 15:45:41 +0300

yandex-bugbounty-internal (0.1) unstable; urgency=medium

  * Initial release.

 -- Serge Yaskevich <yaskevich@yandex-team.ru>  Wed, 09 Jul 2014 14:40:28 +0300
